Results 1 to 2 of 2

Thread: Is ACE supported on Raspberry Pi ?

  1. #1
    Join Date
    2014-May
    Posts
    1

    Is ACE supported on Raspberry Pi ?

    Hi all,

    I tried to compile Adaptive Communication Environment(ACE) on Raspberry Pi, Kali ARM image. But I am getting lots of linking error. I guess, ACE is not supported over Kali ARM.
    Have anyone ever tried to compile ACE on Kali ARM? Is it supported on Kali ARM? If yes please post some step by step procedure to compile ACE libraries.

    Thanks & Regards,
    Yash

  2. #2
    Join Date
    2014-Feb
    Posts
    299
    What would be better is if you pasted the output of your compilation attempts, so we can guide you through where you may be going wrong. And a link to ACE wouldn't hurt either, since there are multiple versions, by different universities as far as I can tell.

Similar Threads

  1. Will the OnePlus X be supported?
    By Luciferius in forum NetHunter Development
    Replies: 24
    Last Post: 2017-02-19, 07:19
  2. Which GPU is best supported on linux?
    By yasgur99 in forum General Archive
    Replies: 8
    Last Post: 2016-08-15, 03:01
  3. non-Mac USB EFI still not supported in 1.0.8
    By Robert Graham in forum Installing Archive
    Replies: 0
    Last Post: 2014-07-25, 20:57

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •